const wijmo = require('@mescius/wijmo');
const grid = require('@mescius/wijmo.grid');
const input = require('@mescius/wijmo.input');
const gridFilter = require('@mescius/wijmo.grid.filter');
const gridSearch = require('@mescius/wijmo.grid.search');
const xlsx = require('@mescius/wijmo.xlsx');
const gridXlsx = require('@mescius/wijmo.grid.xlsx');

window.wijmo = {
  ...wijmo,
  input,
  xlsx,
  grid: {
    ...grid,
    filter: gridFilter,
    search: gridSearch,
    xlsx: gridXlsx
  }
};
